/* @override http://socalnetwork.org/wp-content/themes/socalnetwork-main/css/media-queries.css */

/* Responsive Layout*/
@media only screen and (max-width: 1024px) {
	.wrapper {
		width: 95%;
	}
	.home #top {
		height: 850px;
	}
	#primary-menu-container ul li {
		padding:0 15px;
	}
	#featured .slide_content {
		width: 95%;
	}
	#featured .oneColumn #firstTitle {
		font-size: 10em;
		margin-bottom: -30px;
	}
	#featured .oneColumn #secondTitle {
		font-size: 3.125em;
	}
	#featured .twoColumns #firstTitle {
		font-size: 5.625em;
		margin-bottom: -10px;
	}
	#featured .twoColumns #secondTitle {
		font-size: 1.875em;
	}
	#featured .twoColumns .thumbnail {
		max-width: 43%;
		height: auto;
	}
	#featured .twoColumns #excerpt {
		width: 50%;
	}
	#featured #btns a {
		margin-right: 0;
	}
	.tax {
		height: 39px;
		line-height: 38px;
	}
	.tax ul li a {
		font-size: 12px;
		padding: 12px;
	}
	.entry iframe, .entry embed, .entry object {
		width: 100%;
		min-height:250px;
	}
	.entry img,.post .entry img {
		max-width: 100%;
		width: auto;
		height: auto;
	}
	.portfolios .portfolio-item {
		width: 29.6%;
		height:auto;
	}
	.portfolios .portfolio-item .overlay {
		display: none;
	}
	.portfolios .portfolio-item img {
		max-height: none;
		min-height: 0;
		height: auto;
	}
	.portfolios.columns4 .portfolio-item {
		width: 22.5%;
		height: auto;
	}
	.portfolios.columns5 .portfolio-item {
		width: 18.2%;
		height: auto;
	}
}

@media only screen and (max-width: 959px) {
	#primary-menu-container{
        float:right;
        min-width: 60%;
	}
	#primary-menu-container ul li {
		padding:0 10px;
	}
	#primary-menu-container a {
		font-size: 0.75em;
	}
}

/* Table only */
@media 
only screen and (max-width: 820px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc;
		padding: 6px;
		margin: 6px;
	}
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%;
		padding-top: 50px !important;
	}
	
	table td:before { 
	    /* Now like a table header */
	    position: absolute;
	    /* Top/left values mimic padding */
	    top: 6px;
	    left: 6px;
	    width: 45%; /*(45% is the default, I changed to 25% which made the - td:nth-of-type(1):before - overlap the input)*/
	    padding-right: 10px; 
	    white-space: nowrap;
		font-weight: bold;
	}
	
	table td {font-size: 120% !important;}
	table td p {font-size: 100% !important;}
	
	/*
	Label the data
	*/
	.data-table td:nth-of-type(1):before { content: "Lesson Title/Topic"; }
	.data-table td:nth-of-type(2):before { content: "Brief Description"; }
	.data-table td:nth-of-type(3):before { content: "Learning Activity"; }
	.data-table td:nth-of-type(4):before { content: "Additional Resources/Extensions/Modifications"; }
	
}

@media only screen and (max-width: 800px) {
	h1#site-logo,
	h1#site-logo a{
			width:180px;
			background-size:180px auto;
	}
	#featured .slide_content {
		margin-left: -47%;
	}
	#featured .twoColumns #excerpt {
		width: 48%;
	}
	#featured .twoColumns .thumbnail {
		max-width: 30%;
		height: auto;
	}
	.config .item {
		width: 29%;
		padding-bottom: 10px;
		margin-right: 2%;
		margin-bottom: 4%;
	}
	blockquote.quote-type {
		width: 95%
	}
	.pricetable .plan {
		width: 24.5%;
	}
	.team{
			margin-bottom:-10px;
	}
	.member {
		width:43%;
		margin: 0 3% 5% 0;
	}
	.contactform {
		width: 45%;
	}
	.contactinfo {
		width: 50%;
	}
	.contactform input, .contactform textarea {
		width: 100%;
	}
	.subscribe .subscribe-input {
		width: 60%;
	}
	#commentform dd {
		width: 70%
	}
	#commentform dd textarea {
		width: 100%;
	}
	#blog-2columns .post .thumbnail {
		display: none;
	}
	
}

@media only screen and (max-width: 767px) {
	#primary-menu-container ul li {
		padding:0 8px;
	}
}

@media only screen and (max-width: 640px) {
	h1#site-logo,
	h1#site-logo a{
			width:180px;
			background-size:115px auto;
	}
	.home #top {
		height: 480px;
	}
	#top .social-icons,#primary-menu-container {
		display: none;
	}
	#primary-menu{
			position:fixed;
			top:0;
			height: 80px;
			line-height: 80px;
	}
	.page #top{
		height: 80px;
		line-height: 80px;
	}
	
	#sub-menu-container{
		position:fixed;
		top:80px;
	}
	.single #container{
		   margin-top:70px;
	}
	#featured .slide_content {
		margin-top: 150px;
	}
	#featured .slide_bg {
		top: 40px;
	}
	#featured .slide_bg.mobile_bg{
		width:100%;
		left:0;
	}
	#featured .slide_bg img {
			min-width:100%;
		min-height: auto;
	}
	#featured .oneColumn #firstTitle, #featured .twoColumns #firstTitle {
		font-size: 4.2em;
		line-height: 1em;
		letter-spacing: -2px;
		margin-bottom:10px;
		font-family: 'Oswald', sans-serif;
	}
	#featured .oneColumn #secondTitle, #featured .twoColumns #secondTitle {
		font-family: arial, sans-serif;
		line-height: 1em;
		font-size: 1.2em;
	}
	#featured #excerpt {
		width: 97%;
		font-size: 12px;
		line-height: 18px;
		padding: 4px 0;
	}
	#featured .twoColumns #excerpt {
		width: 55%;
	}
	#featured .twoColumns .thumbnail {
		width: 40%;
	}
	#featured .twoColumns .thumbnail img {
		width: 100%;
	}
	.page-area {
		background-attachment: scroll;
	}
	.page-area .title {
		margin-bottom: 10%;
	}
	.page-area .title h1 {
		font-size: 2.2em;
	}
	.page-area .title p {
		font-size: 1em;
	}
	.page-area .title h1,.page-area .title p,
	.page-area .title h1 strong {
		font-family:Arial, Helvetica, sans-serif;
	}
	.page-area .title h1 strong {
		font-weight:bold;
	}
	.page-area .full-embed iframe{
		min-height:300px;
		height:auto;
	}
	.config .item {
		height: auto;
		overflow: hidden;
		margin-bottom: 5%;
	}
	.config .item .thumbnail {
		width: 70%;
		margin-bottom: 5%;
	}
	.config .item h2 {
		font-size: 1.25em;
	}
	.portfolios .portfolio-item {
		height: 18em;
		clear: both;
		margin-bottom: 10px;
	}
	.portfolios.columns4 .portfolio-item, .portfolios.columns5 .portfolio-item {
		width: 100%;
	}
	blockquote.quote-type {
		width: 85%;
		text-align: center;
	}
	blockquote.quote-type img {
		float: none;
	}
	.pricetable .plan {
		width: 100%;
		margin-bottom: 3%;
	}
	.member {
		width: 43%;
		margin: 0 3% 5% 0;
	}
	.contactform {
		width: 97%;
	}
	.contactinfo {
		width: 100%;
	}
	.contactform {
		margin-bottom: 10%;
	}
	#footer .footer-l, #footer .footer-r {
		clear: both;
		width: 100%;
	}
	#footer .footer-l {
		margin-bottom: 2%;
	}
	#commentform dd textarea {
		width: 103.5%;
	}
	.commentlist li .avatar, .single .post figure {
		display: none;
	}
	.tax {
		height: auto;
		overflow: hidden;
		margin-bottom: 10px;
	}
	.tax ul {
		border: none;
	}
	.tax ul li {
		min-width: 8%;
		background: #333;
		margin: 0 5px 0 0;
	}
	.tax ul li a {
		font-size: 0.875em;
		padding: 8px 5px;
		color: #fff;
		text-transform: capitalize;
	}
	.inverse.tax ul li {
		background: #000;
	}
	.post figure {
		display: none;
	}
	.post .thumbnail {
		width: 100px;
		height: 100px;
	}
	.post .thumbnail img {
		width: 100px;
	}
	.entry iframe{
		height:300px;
	}
	.grid_blog{
		width:100%;
		float:none;
		clear:both;
	}
	#backtoTop{
		display:none;
	}
	select {
		padding-left: 20px !important;
	}
}
@media only screen and (max-width: 480px) {
	#featured .slide_content {
		text-align: center;
		margin-top: 120px;
	}
	#featured .twoColumns .thumbnail {
		display: none;
	}
	#featured .oneColumn #excerpt, #featured .twoColumns #excerpt {
		width: 97%;
	}
	#featured .oneColumn #secondTitle {
			margin-top:0.2em;
	}
	.config .item, config .item .thumbnail {
		width: 100%;
	}
	.config .item {
		width: 89%;
		margin-bottom: 2%;
	}
	.portfolios .portfolio-item {
		width: 92%;
		height: 21em;
		margin-bottom: 10px;
	}
	.member {
		width: 90%;
		margin: 0 3% 15% 0;
	}
	#commentform dd {
		width: 96%;
		margin-left: 0
	}
	#commentform dt {
		margin-bottom: 2%;
	}
	#commentform dd input, #commentform dd textarea {
		width: 100%;
	}
	#commentform dd button {
		margin-top: -8%;
	}
	.post figure, .post .thumbnail {
		display: none;
	}
	h1#site-logo, h1#site-logo a {
		margin-top: 0px !important;
		margin-bottom: 10px !important;
	}
}
@media only screen and (max-width: 320px) {
	#featured .twoColumns .thumbnail {
		display: none;
	}
	#featured #excerpt {
		font-size: 0.9em;
	}
	.config .item {
		margin-bottom: 10%;
	}
	.contactform {
		width: 94%;
	}
	.subscribe .subscribe-input {
		width: 53.5%;
	}
	#commentform dd {
		width: 92%;
	}
	#commentform dd button {
		margin-top: -12%;
	}
}